Bug 91802 - Sidebar:The difference of the rotation property of character in Format Cells
Summary: Sidebar:The difference of the rotation property of character in Format Cells
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
5.0.0.0.beta1
Hardware: x86 (IA32) All
: medium enhancement
Assignee: Rishabh
QA Contact:
URL:
Whiteboard: target:5.1.0
Keywords:
Depends on:
Blocks:
 
Reported: 2015-06-02 01:06 UTC by Junichi Matsukawa
Modified: 2016-10-25 19:24 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
side bar property (39.95 KB, image/png)
2015-06-02 01:06 UTC, Junichi Matsukawa
Details
Format cells - Alignment 'Reference edge: (88.05 KB, image/png)
2015-06-02 01:07 UTC, Junichi Matsukawa
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Junichi Matsukawa 2015-06-02 01:06:23 UTC
Created attachment 116228 [details]
side bar property

There is no 'Reference edge:' to the side bar of the property.

I would like to add a 'Reference edge:' property to the side bar.
Comment 1 Junichi Matsukawa 2015-06-02 01:07:33 UTC
Created attachment 116229 [details]
Format cells - Alignment 'Reference edge:
Comment 2 Junichi Matsukawa 2015-06-02 01:47:06 UTC
(In reply to air from comment #0)

Please add to the side bar of the property.
Comment 3 Yousuf Philips (jay) 2015-06-10 06:20:24 UTC
Hello Air,

It seems that with being able to set the reference edge, text orientation isnt as useful as it could be.
Comment 4 Commit Notification 2015-07-29 10:23:41 UTC
Rishabh Kumar committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=b763f33f14ca7433370512a0d12307f2ff01e5d6

tdf#91802: Add reference edge to text orientation

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 5 Adolfo Jayme 2015-07-30 08:11:00 UTC
Please do not leave bugs in the TEMPORARY “ux-advise” component after being resolved.